{
  "name": "src-run/srw-client-silverpapillon",
  "license": "MIT",
  "type": "project",
  "homepage": "https://src.run/srw-client-silverpapillon",
  "description" : "Web application for Silver Papillon client website",
  "support" : {
    "email": "rmf@src.run",
    "issues" : "https://src.run/srw-client-silverpapillon/issues",
    "source" : "https://src.run/srw-client-silverpapillon/git"
  },
  "authors": [
    {
      "name": "Rob Frawley 2nd",
      "email": "rmf@src.run",
      "homepage" : "https://src.run/rmf",
      "role": "Project Lead"
    }
  ],
  "autoload" : {
    "psr-4" : {
      "AppBundle\\" : "src/"
    },
    "classmap" : [
      "app/AppKernel.php",
      "app/AppCache.php"
    ]
  },
  "autoload-dev" : {
    "psr-4" : {
      "AppBundle\\Tests\\" : "tests/"
    }
  },
  "require" : {
    "php": "~7.0",
    "doctrine/doctrine-bundle": "~1.6",
    "doctrine/doctrine-cache-bundle": "~1.3",
    "doctrine/orm": "~2.5",
    "egeloen/ckeditor-bundle": "~4.0",
    "facebook/graph-sdk": "~5.0",
    "friendsofphp/php-cs-fixer": "~2.0",
    "friendsofsymfony/user-bundle": "~2.0",
    "hostnet/form-handler-bundle": "~1.1",
    "incenteev/composer-parameter-handler": "~2.1",
    "ip2location/ip2location-php": "~8.0",
    "javiereguiluz/easyadmin-bundle": "~1.16",
    "knplabs/knp-menu-bundle": "~2.1",
    "knplabs/knp-paginator-bundle": "~2.5",
    "knplabs/knp-snappy-bundle": "~1.4",
    "liip/imagine-bundle": "~1.8.0",
    "maxmind-db/reader": "~1.1",
    "ramsey/uuid": "~3.5",
    "sensio/distribution-bundle": "~5.0",
    "sensio/framework-extra-bundle": "~3.0",
    "src-run/augustus-file-library": "~0.7",
    "src-run/augustus-instantiator-library": "~0.7",
    "src-run/wonka-bundle": "~0.7",
    "stof/doctrine-extensions-bundle": "~1.2",
    "stripe/stripe-php": "~3.20",
    "symfony/asset": "~3.3",
    "symfony/assetic-bundle": "~2.8 || ~3.3",
    "symfony/cache": "~3.3",
    "symfony/monolog-bundle": "~3.0 || ~3.3",
    "symfony/requirements-checker": "~1.0",
    "symfony/routing": "~3.3",
    "symfony/swiftmailer-bundle": "~2.4",
    "symfony/symfony": "~3.3",
    "symfony/web-server-bundle": "~3.3",
    "twig/twig": "~2.0",
    "vich/uploader-bundle": "~1.3",
    "whiteoctober/swiftmailerdbbundle": "~1.0"
  },
  "require-dev" : {
    "doctrine/doctrine-fixtures-bundle": "~2.3",
    "doctrine/doctrine-migrations-bundle": "~1.1",
    "phpunit/phpunit": "~5.0",
    "satooshi/php-coveralls": "~1.0",
    "sensio/generator-bundle": "~3.0",
    "sllh/php-cs-fixer-styleci-bridge": "~2.1",
    "symfony/phpunit-bridge": "~3.0",
    "friendsofphp/php-cs-fixer": "v2.0.0-alpha"
  },
  "scripts" : {
    "post-install-cmd" : [
      "Incenteev\\ParameterHandler\\ScriptHandler::buildParameters",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::clearCache",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installAssets",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installRequirementsFile",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::prepareDeploymentTarget"
    ],
    "post-update-cmd" : [
      "Incenteev\\ParameterHandler\\ScriptHandler::buildParameters",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::clearCache",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installAssets",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installRequirementsFile",
      "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::prepareDeploymentTarget"
    ]
  },
  "minimum-stability" : "dev",
  "prefer-stable": true,
  "config" : {
    "bin-dir" : "bin",
    "sort-packages" : true
  },
  "extra": {
    "symfony-app-dir": "app",
    "symfony-bin-dir": "bin",
    "symfony-var-dir": "var",
    "symfony-web-dir": "web",
    "symfony-tests-dir": "tests",
    "symfony-assets-install" : "relative",
    "incenteev-parameters": {
      "file" : "app/config/parameters.yml"
    },
    "branch-alias" : {
      "dev-master" : "1.0-dev"
    }
  }
}
